--- 
vendor: "ESRI"
id: "1754"
title: "Aree di rischio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codice: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  cod_adb: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  articolo: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  n_per: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1754/queryables"